@router.get("/countries", response_model=List[CountryResponse])
async def get_countries(db: Session = Depends(get_db)):
    """
    Fetch the list of countries from the database.
    """
    countries = db.query(Country).all()
    return [CountryResponse.from_orm(country) for country in countries]